image:
  name: "registry.gitlab.com/veroxis/simple-math-microservice"
  tag: "main"
  pullPolicy: Always

service:
  type: ClusterIP
  port: 8080

deployment:
  replicaCount: 1
  resources:
    cpu: ~
    memory: ~

app:
  label: mathservice
  features:
    # -- Feature flag to enable `GET /add/<num_a>/<num_b>`
    add: false
    # -- Feature flag to enable `GET /sub/<num_a>/<num_b>`
    sub: false
    # -- Feature flag to enable `GET /mul/<num_a>/<num_b>`
    mul: false
    # -- Feature flag to enable `GET /div/<num_a>/<num_b>`
    div: false
